<template>
  <div class="L-assets-info">
    <div class="">
      aaaaa
    </div>
  </div>
</template>
<script>
export default {
  name: "AssetsAuth",
  data() {
    return {
    }
  },
  methods:{
  },
}
</script>
